@font-face {
    font-family: speedy_futura_medium;
    src: url(fonts/FUTURA-MEDIUM.OTF);
}

@font-face {
    font-family: futura_pt_heavy;
    src: url(fonts/FUTURA-PT-HEAVY.OTF);
}

@media(min-width:768px) {
    body {
        margin-top: 50px;
    }
    /*html, body, #wrapper, #page-wrapper {height: 100%; overflow: hidden;}*/
}

#wrapper {
    padding-left: 0;    
}

#page-wrapper {
    width: 100%;        
    padding: 0;
    background-color: #fff;
}

/* Top Navigation */

.top-nav {
    padding: 0 15px;
}

.top-nav>li {
    display: inline-block;
    float: left;
}

.top-nav>li>a {
    padding-top: 11px;
    padding-bottom: 11px;
    line-height: 20px;
    color: #fff;
}

.top-nav>li>a>i{
	color: #808080;
    border-radius: 100px;
    border: 2px solid #808080;
    width: 40px;
    height: 40px;
    padding: 5px;
    text-align: center;
    font-size: 24px;
}

.notification-dropdown{
	padding: 10px;
    width: 300px;
	border-radius: 7px;
    background: #f5f5f5 !important;
	outline:0;
}

.notification-dropdown li a{
	padding: 5px 5px 20px 5px;
}

.notification-dropdown li a:hover{
	background:#fff;
}

.notification-dropdown .divider{
	margin:0px;
}

.notification-dropdown h3{
	margin: -10px -10px 10px;
    padding: 10px;
    background: #000;
    color: #fff;
    font-size: 30px;
	border-radius: 7px 7px 0px 0px;
}

.user-dropdown{
	width:200px;
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
    color: #808080;
}

.top-nav>.open>.dropdown-menu {
    float: left;
    position: absolute;
    margin-top: 0;
    /*border: 1px solid rgba(0,0,0,.15);*/
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.top-nav>.open>.dropdown-menu>li>a {
    white-space: normal;
}

/* Side Navigation */



.side-nav>li>ul {
    padding: 0;
    border-bottom: 1px rgba(0,0,0,.3) solid;
}

.side-nav>li>ul>li>a {
    display: block;
    padding: 10px 15px 10px 38px;
    text-decoration: none;
    /*color: #999;*/
    color: #fff;  
}

.side-nav>li>ul>li>a:hover {
    color: #fff;
}

.navbar .nav > li > a > .label {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  top: 14px;
  right: 6px;
  font-size: 10px;
  font-weight: normal;
  min-width: 15px;
  min-height: 15px;
  line-height: 1.0em;
  text-align: center;
  padding: 2px;
}

.navbar .nav > li > a:hover > .label {
  top: 10px;
}

.navbar-brand {
    padding: 5px 15px;
}

.navbar.navbar-inverse{
	background:#f5f5f5;
	border-bottom:0;
} 
.navbar-inverse .navbar-nav>li>a {
    color: #3d3d3d;
    padding-top: 6px;
    padding-bottom: 6px;
}
.side-nav>li>ul>li>a {
	color: #3d3d3d;
}

.menu-sub-item a{
	padding-left:38px !important;
}

.notification-dropdown li .img-div{
	width:55px;
	display:inline-block;
	float:left;
}
.notification-dropdown li .img-div img{
	width:100%;
}

.notification-dropdown li .text-div{
	width: calc(100% - 70px);
    display: inline-block;
    padding-left: 5px;
    margin-top: 5px;
}

.notification-dropdown li .text-div span{
	display:block;
}

.notification-time{
	color: #757575;
    font-size: 11px;
}

.gray-bg{
	background-color:#f5f5f5;
}

.place-an-order{
	text-align: center;
    padding:35px 10px;
}

.place-an-order h2{
	margin: 0px 0px 40px 0px;
    font-size: 34px;
    font-weight: 600;
}

.place-an-order a{
	background: #757575;
    color: #fff;
    padding: 10px 40px;
    font-size: 23px;
    border-radius: 5px;
    margin: 0px 20px;
    font-family: futura_pt_heavy;
    text-transform: capitalize;
}

.place-an-order a:hover{
	background: #000000;
}

.place-an-order-form{
	text-align:center;
}

.place-an-order-form .type_button{
	background: #000000;
    color: #fff;
    padding: 10px 40px;
    font-size: 23px;
    border-radius: 5px;
    margin: 0px 20px;
    font-family: futura_pt_heavy;
    text-transform: capitalize;
}

.side-nav li a{
	
	font-family:speedy_futura_medium;
    font-size: 13.6px;
}

.place-an-order-form label{
	font-family:speedy_futura_medium;
    font-size: 13.6px;
}

.place-an-order-form .dimension-input{
	width:70px;
}

.dimension-type  input[type=checkbox]{
  display: none;
}

.dimension-type label.any-label {
  display: inline-block;
  width: 80px;
  height: 27px;
  text-align: center;
  border: 1px solid #ddd;
  line-height: 50px;
  cursor: pointer;
    line-height: 2;
}

.any-label.active{
	background:#000;
	color:#fff;
}

#any:checked ~ label[for="any"]{
  background: #999;
  color: #fff;
}

.place-an-order-form.vect-pricing.step3{
	padding-top:0px;
}

.spacer10{
	height:10px;
}

.pricing-sub-table tr td{
	text-align:left;
	padding-left:10px;
	border:0px;
}

.pricing-sub-table tr td.right{
	border-left:0px;
	width:100px;
    text-align: right;
	padding-right:15px;
}

.pricing-sub-table tr td.right input[type=number]{
	border: 1px solid #000000;
    width: 85px;
    padding: 0px;
    margin: 3px 0px;
	padding-left:3px;
}

.orderTotal{
	font-size:25px;
}

.pricing-sub-table tr td.left{
	border-right:0px;
}

.step4{
	padding:30px 40px;
	border:1px solid #d5d6d6;
}

.step4 h2{
	margin:0;
	font-size:26px !important;
	margin-bottom: 13px;
}

.card-auth-form h2{
	font-size:26px !important;
}

.required{
	color:#fd4200;
	font-size: 20px;
    position: absolute;
    margin-left: 5px;
}

.visa_mastercard_div img{
	max-height: 35px;
}

.user-submit-btn{
	background: #000;
    color: #fff;
    padding: 10px 30px;
}
.user-submit-btn:hover, .user-submit-btn:active, .user-submit-btn:focus{
	color:#fff;
}

.user_cards h2{
	margin: 0;
    background: #f5f5f5;
    padding: 13px 10px;
    border: 2px solid #000;
    border-radius: 10px;
    font-weight: 600;
    font-size: 22px !important;
}

.cards-inner{
	border: 2px solid #000;
    margin-top: 15px;
    padding: 25px;
    border-radius: 10px;
}

.each-card-inner{
	background: #f5f5f5;
    border: 2px solid #000;
    padding: 10px;
    border-radius: 10px;
	margin: 10px 0px;
}

.each-card-inner p{
    font-size: 15px;
    display: inline-block;
}
.cards-inner h4{
	font-weight:600;
}

.each-card-inner .card-expiry{
	float:right
}

.card-holder-name{
	margin-top:15px;
}

.default-cards p{
	font-size:15px;
}

.default-cards h4{
    margin-bottom: 15px;
}

.user_cards .card-footer{
	background: #f5f5f5;
    padding: 15px;
    margin-top: 15px;
    border: 2px solid #000;
    border-radius: 10px;
}

.placeOrderFormCheckout{
	display:inline-block;
}

.order-total-text{
	    display: inline-block;
    float: right;
    padding-top: 5px;
    font-size: 24px;
    font-weight: 600;
}

.order-discount-text{
    padding-top: 0px;
	
}

.user_cards .card-footer button{
	background: #000;
    color: #fff;
    border: 0;
    padding: 12px 30px;
    border-radius: 8px;
	margin-top:-3px;
}

.card-delete{
	position: relative;
    top: -10px;
    right: -3px;
    color: red;
    float: right;
}

.charge-card{
	float: right;
    margin-top: 20px;
    background: #000;
    padding: 3px 15px;
}

.charge-card a{
    color: #fff;
    font-size: 16px;
}

.term_1{
	    font-size: 15px;
    font-weight: 300;
    display: inl;
    display: inline;
}

.order-summary.vect-pricing{
	padding-top:0px;
}

.order-summary table tbody tr td, .order-summary table thead tr th{
	border:0px;
}

.order-summary table thead {
    background: #000000;
    color: #fff;
    font-size: 17px;
}

.order-summary table thead tr th {
    font-weight: 100;
}

.thankyou-page h1{
	text-transform:uppercase;
}

.thankyou-page .additional-text p{
	font-size: 13px;
    background: whitesmoke;
    display: inline-block;
    padding: 20px 50px;
}

.thankyou-page img{
	max-width: 200px;
    margin-bottom: 17px;
}

.place-an-order-form .type_button{
	margin:0px;
}

.top-nav.mobile-top{
	display:none;
}

.open-orders h3{
	font-family:futura_pt_heavy;
	font-size:18px;
	margin-bottom: 20px;
	margin-top:0px;
}

.open-orders table thead{
	background: #f5f5f5;
}

.open-orders table thead th{
	padding:4px 4px 4px 15px;
	border:0px;
	border-right:1px solid #000;
	font-family:futura_pt_heavy;
}


.open-orders table tbody td{
	padding:4px 4px 4px 15px;
	border:0px;
	font-family:futura_pt_heavy !important;
}

.vect-pricing {
    font-family: franklin_ghothic_med !important;
}

.open-orders table thead th.last_column{
	width:250px;
	border-right:0px !important;
}

.open-orders table{
	margin-bottom:7px;
}

.open-orders img{
	max-width:100%;
}

.open-orders .order-details span{
	    min-width: 135px;
    display: inline-block;    
	margin-bottom: 7px;
	font-family:speedy_futura_medium !important;
}

.open-orders .order-details h5{
	font-family:speedy_futura_medium !important;
}

.open-orders .order-details .notes p{
	font-family:speedy_futura_medium !important;
	font-size:14px;
	border-bottom: 2px solid #000 !important;
    padding-bottom: 7px;
    padding-left: 5px;
    max-width: 94%;
}

.detail-order img{
	width:115px;
	height:auto;
}

.open-orders .order-details .right{
	background-color:#000000 !important;
	color:#fff;
    padding: 0px 8px;
    border-radius: 3px;
    min-width: unset;
}

.order-column{
	background:#000;
	color:#fff;
}

.order-inner{
	border: 2px solid #757575;
    text-align: center;
	    padding: 15px;
    height: 175px;
    overflow: hidden;
}

.order-inner:hover{
	border: 2px solid #000000;
}

.order-inner:hover p {
	color:#000000 !important;
}

.order-inner img{
	max-width:100%;
	height:auto;
}

.order-inner  p{
	font-size: 18px;
    color: #757575;
}

.conversation h3{
	    margin: 15px 0px 3px 0px;
}

.conv-message-box{
	margin-top: 15px;
}

.conv-message-box textarea{
	    width: 100%;
    height: 150px;
    border-color: #000;
    max-width: 100%;
    min-height: 100px;
	min-width:100%;
}

.conv-message-box label{
       color: #3d3d3d;
 }

.conv-message-box input[type="file"] {
    display: none;
}

.conv-message-box button{
	background: #000;
	color:#fff;
    border: 0;
    padding: 0px 8px;
    border-radius: 3px;
    margin-top: 1px;
    margin-right: 1px;
    margin-bottom: 1px;
}

.conv-message-box label{
	margin:0px;
}

.conv-message-box .buttons{
	border: 1px solid #000;
    text-align: right;
    margin-top: -6px;
    background: #fff;
    z-index: 5555;
}

.message-attachment img{
	max-width: 90px;
}

.message-attachment a{
	color:#000;
}

.order-no span{
	background: #000;
    color: #fff;
    padding: 6px 40px;
    font-size: 18px;
}

.revision-req-text{
	margin-top:30px;
}

.revision-req-text span{
	background: #000;
    color: #fff;
    padding: 6px 20px;
    font-size: 12px;
	border:3px;
}

.order-delivered, .order-delivered p, .order-delivered h2, .order-delivered h3{
	font-family:futura_pt_heavy !important;
}

.order-delivered p{
	    font-size: 11pt;
    color: #000;
}

.order-delivered h3{
	    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 7px;
	color:#000;
}

.order-delivered img{
	max-width: 75px;
}

.black_button{
	    background: #000;
    border: 0;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
	font-family:futura_pt_heavy !important;
}

.completed-deliverd-buttons button{
	    font-size: 10px;
    margin: 0px 10px;
}

.completed-deliverd-buttons.order-complete-page{
	margin-top:154px;
}

.completed-deliverd-buttons.order-complete-page  button {
    font-size: 10px;
    margin: 0px 2px;
}

.conversation_message .revision{
	margin:10px 0px;
	margin-bottom:25px;
}

.revision_div .black_button{
	display: block;
    margin-bottom: 0px;
    max-width: 200px;
    margin: 15px auto;
}

.open-orders .row{
	margin-bottom:6px;
}

.payment-method .black_button{
	font-size: 21px;
    padding: 10px 70px;
}

.payment-method-inner{
	margin-top:150px;
}

.payment-method-inner a{
	color: #9a9a9a;
	font-family:futura_pt_heavy !important;
}

.payment-method-inner a i{
	    font-size: 45px;
    color: #9a9a9a;
}

.payment-method-inner a:hover, .payment-method-inner a:hover i{
	color: #000000;
}

.payment-method .card-delete {
    color: #ffffff;
    float: right;
    background: #000;
    padding: 3px 10px;
	position:unset;
	margin-top: 65px;
	float:left;
}

#wpcf7-f519-p143-o1{
	background: whitesmoke;
    max-width: 600px;
    text-align: center;
    margin: 30px auto;
       padding: 25px 25px 1px;
}

#wpcf7-f519-p143-o1 label{
	text-align: left;
    font-size: 15px;
    width: 100%;
}

#wpcf7-f519-p143-o1 label input, #wpcf7-f519-p143-o1 label textarea{
	width: 100%;
}

#wpcf7-f519-p143-o1 .wpcf7-submit{
	width: 100%;
    background: #000;
    border: 0;
    color: #fff;
    padding: 7px;
}

div.wpcf7-response-output{
	    margin-top: -20px !important;
}

.edit-profile{
	    background: whitesmoke;
    padding: 25px;
    max-width: 900px;
    margin: auto;
    border: 2px solid #767676;
    border-radius: 10px;
}

.edit-profile input{
	    background: none;
    border-color: #000;
}

.edit-profile label{
	    margin: 0;
    margin-top: 5px;
}

.edit-profile .row{
	margin-bottom: 10px;
}

.edit-profile label{
	font-family:speedy_futura_medium !important;
}

.edit-profile h4{
	font-family:speedy_futura_medium !important;
}

.edit-profile input[type=submit]{
	background:#000;
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile + label {
    font-size: 1.25em;
    font-weight: 700;
    color: white;
    display: inline-block;   
	border: 2px dotted #c1c1c1;
    width: 100%;
    text-align: center;
    padding: 50px 0px;
    color: #000;
    font-size: 13px;
}


.inputfile + label {
	cursor: pointer; /* "hand" cursor */
}

.inputfile + label i{
	display: block;
    font-size: 65px;
    color: #c1c1c1;
}
.inputfile:focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}
.inputfile + label * {
	pointer-events: none;
}

.notif-count{
	background: #000;
    /* width: 5px; */
    /* padding: 0px 5px; */
    font-weight: 500;
    border-radius: 20px;
    /* display: inline-block; */
    font-size: 13px;
    position: absolute;
    right: 5px;
    height: 18px;
    vertical-align: text-top;
    width: 17px;
    text-align: center;
}

.notif-count:hover{
	color:#fff;
}

.top-nav>li>a:hover>.notif-count, .top-nav>li>a:focus>.notif-count, .top-nav>.open>a>.notif-count{
    color: #fff;
}

ul.nav.navbar-right li.dropdown{
	display:inline-block !important;
}

.page-id-447 .gray-bg {
    background-color:unset;
}

.page-id-447 .open-orders{
	    background: whitesmoke;
    padding: 20px;
}

.open-order-no-order{
	font-size:13pt;
}

.side-nav li.current a, .side-nav li.current a {
    outline: none;
    background-color: #1a242f !important;
	color: #fff;
	border-bottom: 1px solid whitesmoke;
	border-top: 1px solid whitesmoke;
}

.file-group{
	margin-bottom:0px;
}

.temp-mess{
	text-transform:uppercase;
	color:#000;
}
.temp-mess a{
	color:#000;
}
.temp-mess a:hover{
	text-decoration:underline;
}
.deliver-order-prog{
    background-color: #f1f1f1;
	display:none;
	position: absolute;
    width: 96%;
    top: 50%;
    /* padding: 20px; */
    margin: 13px;
}

.deliver-order-prog .progress-bar {
    font-size: 14px;
    line-height: 22px;
}

.each-deliver-btn{
	background: black;
    color: #fff;
    padding: 0px 3px;
    border-radius: 3px;
    text-align: center;
}
.each-deliver-btn:hover, .each-deliver-btn:focus, .each-deliver-btn:visited{
	color:#fff;
}

.prog-main{
	width: 52%;
    position: fixed;
    background: #ffffff;
    height: 260px;
    z-index: 5;
    display: none; 
    top: 30%;
    border: 2px solid #ecb187;
}

.progress-bar {
    background-image: linear-gradient(to bottom,#ecb187 0,#ecb187 100%);
}

.couponForm{
	display:inline-block;
}

.couponForm button{
    padding: 7px 30px !important;
}

.couponForm input[type=text]{
	    padding: 4px 5px;
}

#files_link{
	border-radius: 0;
    border: 2px dotted #000;
}

.slider.slider-horizontal{
	    width: 87% !important;
    margin: 0px 5px 0px 10px;
}

.sliderCurrentValue{
	background: #dedede;
    width: 35px;
    height: 35px;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    padding: 7px;
}

.slider.slider-horizontal .slider-track {
    height: 7px !important;
    background: #bdbdbd !important;
}

.slider-selection {
    background-image: linear-gradient(to bottom, #b7b7b7 0%, #b7b7b7 100%) !important;
}

.slider-label{
	display:block
}

.slider-handle {
    border: 1px solid #bdbdbd !important;
	background-image: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%) !important;
}

table tr td, table tr th, .vectorizing{
	font-family: franklin_ghothic_med !important;
}

.conversation_date {
    margin-bottom: 10px;
    margin-top: 5px;
    margin-left: 10px;
    color: #c1c1c1;
    font-size: 11px;
    font-style: italic;
}

input[type=checkbox]{
    width: 18px;
    height: 18px;
    top: 3px;
    position: relative;
    border-radius: 0px;
}

.formErrorMessaages p {
	color:red;
	font-size:15px;
}


/*******************************************Responsiveness************************************************/
@media(min-width:768px) {
    .side-nav {
        position: fixed;
        top: 60px;
        left: 225px;
        width: 225px;
        margin-left: -225px;
        border: none;
        border-radius: 0;
        border-top: 1px rgba(0,0,0,.5) solid;
        overflow-y: auto;
        background-color:#f5f5f5;
        /*background-color: #5A6B7D;*/
        bottom: 0;
        overflow-x: hidden;
        padding-bottom: 40px;
		padding-top: 20px;
    }

    .side-nav>li>a {
        width: 225px;
        border-bottom: 0px rgba(0,0,0,.3) solid;
    }

    .side-nav li a:hover,
    .side-nav li a:focus {
        outline: none;
        background-color: #1a242f !important;
    }
	.navbar-header {
		width: 225px;
		background: #000;
		padding: 0px 0px 10px 0px;
	}
	.navbar-header img{
		margin-top: 12px;
		max-width:100%;
		padding: 7px;
	}
	
	.sep-input-file + label{
		width:48%;
		height:186px;
	}
	.sep-file-right + label{
		float:right;
		padding: 41px 0px;
	}
	
	
	
}

.notification-dropdown{
	max-height: 280px;
    overflow-y: scroll;
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 225px;
    }

    #page-wrapper {
        padding: 5px 10px;
		padding-bottom:40px;
    }
}

@media(min-width:767px) and (max-width:991px) {
	.couponForm {
		display: block;
	}

	.order-total-text {
		display: block;
		float:none;
	}

	.couponForm button {
		padding: 7px 16px !important;
	}
	.user_cards .card-footer button {
    padding: 12px 28px;
	}
}

@media(max-width:767px) {
.step4 {
    padding: 30px 25px;
}
.place-an-order a {
		margin: 15px 0px;
		display: block;
	}
.navbar-header{
	background:#000000;
}
#main{
	margin-top: 15px;
	margin-bottom: 30px;
}
.custom-logo{
	margin-top: 12px;
    max-width: 160px;
    height: auto;
    margin-left: 8px;
}
.navbar-right.top-nav{
	 display:none;
 }
.top-nav.mobile-top{
	display:block;
    margin: 0px -15px;
    border-bottom: 1px solid #000;
}

.pricing-sub-table .right{
	width: 55px;
}
.user_cards .card-footer button {
    padding: 7px 9px;
    width: auto;
}
.order-summary table thead tr th {
    min-width: 100px;
}

.couponForm {
    display: block;
}

.order-total-text {
    display: block;
	float:none;
}

.couponForm button {
    padding: 7px 16px !important;
}

.slider.slider-horizontal {
    width: 70% !important;
	}
	
	.prog-main {
        width: 96%;
	}

}